Bug 1821496 - Review Request: open-policy-agent - Open source, general-purpose policy engine
Summary: Review Request: open-policy-agent - Open source, general-purpose policy engine
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1821346
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-06 23:43 UTC by Olivier Lemasle
Modified: 2020-11-27 01:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-06 01:14:35 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Olivier Lemasle 2020-04-06 23:43:54 UTC
Spec URL: https://olem.fedorapeople.org/reviews/open-policy-agent.spec
SRPM URL: https://olem.fedorapeople.org/reviews/open-policy-agent-0.18.0-1.fc33.src.rpm

Description:

The Open Policy Agent (OPA) is an open source, general-purpose policy engine
that enables unified, context-aware policy enforcement across the entire
stack.
OPA is hosted by the Cloud Native Computing Foundation (CNCF) as an incubating-level project.

Fedora Account System Username: olem

Comment 1 Robert-André Mauchin 🐧 2020-06-19 19:43:02 UTC
 - Bump to 0.21.0


 - License ok
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Olivier Lemasle 2020-06-19 21:13:08 UTC
Thank you Robert-André

Comment 3 Gwyn Ciesla 2020-06-20 04:12:29 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/open-policy-agent

Comment 4 Fedora Update System 2020-10-28 17:55:04 UTC
FEDORA-2020-e0a389dabf has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e0a389dabf

Comment 5 Fedora Update System 2020-10-29 01:52:27 UTC
FEDORA-2020-e0a389dabf has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-e0a389dabf \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e0a389dabf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-11-06 01:14:35 UTC
FEDORA-2020-e0a389dabf has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-11-18 12:33:32 UTC
FEDORA-2020-b542160130 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b542160130

Comment 8 Fedora Update System 2020-11-19 01:56:02 UTC
FEDORA-2020-b542160130 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-b542160130 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b542160130

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-11-27 01:11:43 UTC
FEDORA-2020-b542160130 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.